
/*
	* { margin: 0; padding: 0; }
   html, body { height: 100%; }
   body {
    font-family: Arial;
    font-size: 10pt;
	}
*/

#wrapper {
  height:auto !important;
  // min-height:100%;
  min-width:700px;
  width:100%; 
	/*
	background-color: lightgrey;
	*/

}

/*
	#leftpanel {
   	width: 300px;
    	float: left;
   	background-color: lightgrey;
    	height: 100%;
    	margin-left: -100%;
    	position: relative;
	}
*/
 
#actions {
    padding: 20px 0px 20px 0px;
    /* border-bottom: 1px solid #888888; */
}

#console {
    padding: 10px;
    background-color: #000000;
    color: limegreen;
    height: 500px;
    overflow: auto;
    font-family: "Lucida Console", monospace;
    font-size: 0.8em;
    margin: 1px;
}

#console p {
    margin: 5px 0;
}

#workfield {
    /* 
		float: left; 
	 */
    overflow: hidden;
    width: 100%;
}

#content {
    /* margin-left: 300px; */
    padding: 0px;
    background-color: #FFFFFF;
}

#img-container {
    margin-top: 10px;
    min-width: 400px;
    min-height: 100px;
    border: 2px solid #b0b0b0;

    padding: 10px;
}

.highlighted {
    border: 4px solid gold !important;
}

#img-list {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#img-list li {
    margin: 10px;
    /*float: left;*/
    width: 152px;
    /*height: 90px;*/
    text-align: center;
    /*border: 1px solid #888888;*/
    display: inline-block;
}

#img-list div.progress {
    width: 150px;
    border: 1px solid #888888;
    height: 18px;
    text-align: center;
    background-image: url('../pic/pbar_bgr.png');
    background-repeat: no-repeat;
    background-position: -150px center;
}